Subject: Ticket Assigned - 9427433692 - Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 09:22:28 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427433692 - Late delivery Nishat mitra                    Where is my delivery…due to be delivered on 18apr           01:02 PM, 20th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            01:02 PM, 20th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:02 PM, 20th Apr                     Nishat mitra                    1           01:02 PM, 20th Apr                   Hannah UAE HB                   ✍️ Please enter your name           01:02 PM, 20th Apr                     Nishat mitra                    Nishat mitra           01:02 PM, 20th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            01:02 PM, 20th Apr                     Nishat mitra                    5           01:03 PM, 20th Apr                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           01:03 PM, 20th Apr                   Hannah UAE HB                   Please enter an email address where we can contact you           01:03 PM, 20th Apr                     Nishat mitra                    [email-masked]           01:03 PM, 20th Apr                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            01:03 PM, 20th Apr                     Nishat mitra                    2           01:03 PM, 20th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            01:03 PM, 20th Apr                     Nishat mitra                    9427433692           01:04 PM, 20th Apr                   Hannah UAE HB                   Please share with us your email address.           01:04 PM, 20th Apr                     Nishat mitra                    [email-masked]           01:04 PM, 20th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            01:04 PM, 20th Apr                     Nishat mitra                    1           01:04 PM, 20th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            01:04 PM, 20th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           01:04 PM, 20th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           01:04 PM, 20th Apr                     Nishat mitra                    Delivery due on 18apr!!!           01:05 PM, 20th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           01:05 PM, 20th Apr                     Nishat mitra                    1           01:05 PM, 20th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           01:05 PM, 20th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           01:05 PM, 20th Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           01:06 PM, 20th Apr                     Nishat mitra                    9427433692 order No           01:06 PM, 20th Apr                     Nishat mitra                    Email: [email-masked]           01:06 PM, 20th Apr                     Nishat mitra                    What else do u require?           01:07 PM, 20th Apr                   Nikhil                   Thank you for sharing the details. Please allow me a moment to check this for you.           01:07 PM, 20th Apr                     Nishat mitra                    Order due on 18April  Today 20April           01:07 PM, 20th Apr                     Nishat mitra                    And I still haven’t got it           01:07 PM, 20th Apr                     Nishat mitra                    On top of that I get this msg :??           01:08 PM, 20th Apr                     Nishat mitra                             01:09 PM, 20th Apr                     Nishat mitra                    I haven’t stepped out of the house in the past 3days so how is it that they couldn’t deliver???           01:10 PM, 20th Apr                   Nikhil                   As we can check your order will be reattempted for delivery within 1-2 working days as it was undelivered due to some internal reason by courier team on 19th.           01:10 PM, 20th Apr                     Nishat mitra                    Extremely unprofessional of your company           01:10 PM, 20th Apr                     Nishat mitra                    While making the purchase online,Homebox should clearly mention the date of delivery…I had purchased items which needed to be sent to India but now it’s too late!!!           01:12 PM, 20th Apr                   Nikhil                   Please contact us after 24 hour if you don't receive your order so we can check and assist further.           01:12 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:12 PM, 20th Apr                     Nishat mitra                    You need to seriously take it up with the courier company!!! Pls regard this as a formal complaint.           01:13 PM, 20th Apr                     Nishat mitra                    Its a delay of three days & next 3 days are public holidays too           01:14 PM, 20th Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your complaint for late delivery to the courier team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24-48 hours to get an update. We thank you for your patience and cooperation.           01:16 PM, 20th Apr                   Nikhil                   Is there anything else I can assist you with today?           01:16 PM, 20th Apr                   Nikhil                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:21 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6129151